/* List Styles */
.listacle--wrapper {
    display: block;
    margin: 0 auto;
    max-width: 55rem;
    padding: 1rem;
  }
  
.listacle--wrapper ol {
    counter-reset: gradient-counter;
    list-style: none;
    margin: 1.75rem 0;
    padding-left: 1rem;
  }
.listacle--wrapper  ol> li {
    background: white;
    border-radius: 0 0.5rem 0.5rem 0.5rem;
    counter-increment: gradient-counter;
    margin-top: 1rem;
    min-height: 3rem;
    padding: 1rem 1rem 1rem 3rem;
    position: relative;
  }
.listacle--wrapper ol> li::before, .listacle--wrapper ol > li::after {
    background: var(--coral);
    border-radius: 1rem 1rem 0 1rem;
    content: "";
    height: 3rem;
    left: -1rem;
    overflow: hidden;
    position: absolute;
    top: -1rem;
    width: 3rem;
  }
.listacle--wrapper ol > li::before {
    align-items: flex-end;
    content: counter(gradient-counter);
    color: #1d1f20;
    display: flex;
    font-weight: 700;
	font-size:2.25rem;
    justify-content: flex-end;
    padding: 0.125em 0.25em;
    z-index: 1;
  }
  
.listacle--wrapper ol > li + li {
    margin-top: 1.75rem;
  }

.listacle--wrapper ol > li::before, .listacle--wrapper ol > li {
  box-shadow: 0.25rem 0.25rem 0.6rem rgba(0, 0, 0, 0.05), 0 0.5rem 1.125rem rgba(75, 0, 0, 0.05);
}

/* Profile Styles */

#profile--wrapper{
	background: var(--coral);
	display: inline-grid;
    width: 100%;
    text-align: center;
}
#profile--wrapper .grid--container{
    justify-content: center;
}
#profile--wrapper .grid{
		padding-top: 1rem;
}
#profile--wrapper .grid--fullwidth {
    background: none !important;
}
#profile--wrapper .card {
  box-shadow: 0 0.5rem 0.8rem 0 rgba(0, 0, 0, 0.2);
  text-align: left;
  font-family: arial;
  background-color: #0e2234 !important;
  color: white;
}

#profile--wrapper .title {
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  margin-bottom:0px;
}


#profile--wrapper a {
  text-decoration: none;
  font-size: 1.7rem;
}
#profile--wrapper .grid--item h3{
	color: var(--primary);
	font-size: 2rem;
}
#profile--wrapper button:hover, a:hover {
  opacity: 0.7;
}

#profile--wrapper  .card-title{
      color: var(--coral);
  }
#profile--wrapper .text-center{
      text-align: center;
  }
#profile--wrapper h1{
    font-size: 1.5rem;
  }

#profile--wrapper .social-icon{
   margin-left: 10px;
   margin-right: 10px;
  }
#profile--wrapper img{
overflow: hidden;
margin: 0 0 0.5rem !important;
}
#profile--wrapper .modal-content {
	background-color: #0e2234 !important;
    color: white;
}
#profile--wrapper .grid__strong {
    font-size: 1rem !important;
    font-weight: 700;
    text-transform: uppercase;
}
#profile--wrapper .grid--fullwidth {
	padding: 2.25rem;
    background: #94b7cf52;
}
#profile--wrapper .grid--item {
	flex: 1;
	max-width: 23%;
}
#profile--wrapper .text-left{
      text-align: left;
  }
#profile--wrapper .button{
	background: var(--coral);
	border-color: var(--coral);
    align-items: center;
    font-size: 1.125rem;
	padding: .6875rem 1.25rem .5625rem;
	border-radius: 1.5rem;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
	cursor: pointer;
	padding: .6875rem 1.25rem .5625rem;
}
#profile--wrapper h5{
     margin: 0px;
}
#profile--wrapper i{
	color: var(--coral);
}
.modal-header .modal-title{
	 color: var(--coral);
}
.modal-body p{
	color:white;
}
.modal-body tr{
	vertical-align: top;
}
#profile--wrapper td,#profile--wrapper th,#profile--wrapper tr {
	background: none;
	}
#profile--wrapper .grid--item {
    padding: 0 !important;
	margin: 0 0 1.5rem 1.5rem !important;
}

#profile--wrapper .single--profile .grid--item{
	display: flex !important;
	max-width: 100% !important;
	align-items: center;
	padding: 0 !important
}
#profile--wrapper .single-profile-details{
	padding: 2.25rem;
}
#profile--wrapper .single--profile img, #profile--wrapper .two--profiles .single--image img{
	margin: 0 !important;
}
#profile--wrapper .single--image{
	max-width: 300px;
	min-width: 300px;
}
#profile--wrapper .single--profile .short-bio{
	width:75%;
	padding: 1.5rem;
}
#profile--wrapper .single-profile-details h5,#profile--wrapper .single-profile-details .button{
	 margin: 0.75rem 0rem;
}
#profile--wrapper .two--profiles{
	display: flex;
	width: 100% !important;
}
#profile--wrapper .two--profiles .grid--item {
	display: flex;
	max-width:50%;
	padding: 0 !important;
}
#profile--wrapper .grid--item h5, #profile--wrapper .grid--item .button{
	margin: 0.75rem 0rem;
}


/* Profile Styles end */

